@import url('https://fonts.googleapis.com/css2?family=Inknut+Antiqua:wght@300;400;500;600;700;800;900&family=Inter:wght@100;200;300;400;500;600;700;800;900&family=Jaldi:wght@400;700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


body {
    font-family: 'Inknut Antiqua', serif;
}

/* UTILITIES */
.bg_gray_silver {
    background: #B9B9B9;
}

.f_jaldi {
    font-family: 'Jaldi', sans-serif;
}

.fs_18 {
    font-size: 18px;
}

.fs_20 {
    font-size: 20px;
}

.txt_red {
    color: #CF3F3F;
}

/* main page */
.logo_link {
    display: inline-block;
    color: unset;
    text-decoration: none;
    outline: none;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
}

.logo_link img {
    max-width: 200px;
}

.main_logo_img > img {
    max-width: 200px;
    width: 90%;
    aspect-ratio: 1/1;
    object-fit: contain;
    object-position: center;
}

.swiper_slider_item > img {
    width: 100%;
    aspect-ratio: 1/1.3;
    object-fit: cover;
    object-position: center;
    border-radius: 8px;
}

.fullwidth_slider_item > img {
    width: 100%;
    aspect-ratio: 1/0.5;
    object-fit: cover;
    object-position: center;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}

.sec_right_img {
    width: 100%;
    aspect-ratio: 1/0.75;
    object-fit: cover;
    object-position: center;
    border-radius: 8px;
}

.towelpage_2img {
    width: 100%;
    aspect-ratio: 1/1.5;
    object-fit: cover;
    object-position: center;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}

/* towels page */
.nav_wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.nav_icon_link {
    display: inline-block;
    text-decoration: none;
    color: unset;
    outline: none;
}

.show_mobile {
    display: none;
}

.green_btn {
    text-decoration: none;
    font-family: 'Inter', sans-serif;
    display: inline-block;
    color: #58B449;
    border: 3px solid #58B449;
    padding: 2px 12px;
    border-radius: 30px;
    font-weight: 800;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
.green_btn:hover {
    background: #58B449;
    color: var(--bs-white);
}

.outline_none {
    outline: none;
}
.outline_none:focus,
.outline_none:active {
    outline: none;
}

.black_link {
    color: var(--bs-black);
    text-decoration: none;
    transition: all .3s ease-in-out;
}

.black_link:hover {
    text-decoration: underline;
}

.contact_page_map {
    width: 100%;
    aspect-ratio: 1/0.5;
}